com::lomiri::location::service::session::Skeleton::Remote Struct Reference

`#include <skeleton.h>`

Collaboration diagram for com::lomiri::location::service::session::Skeleton::Remote:

## Public Attributes

core::dbus::Object::Ptr | object
std::string | app_id

## Detailed Description

Definition at line 62 of file service/session/skeleton.h.

## Member Data Documentation

## app_id

std::string com::lomiri::location::service::session::Skeleton::Remote::app_id

Definition at line 68 of file service/session/skeleton.h.

## object

core::dbus::Object::Ptr com::lomiri::location::service::session::Skeleton::Remote::object

Definition at line 66 of file service/session/skeleton.h.

The documentation for this struct was generated from the following file:

- service/session/skeleton.h